A.N.l. LOGISTICS, LTD. - Project progress work #3091
Parent project # 1022 (In Progress): [PJ250028] IKD Management System for A.N.I.

Project progress work # 3072 (New): [Coding] WS api and frontend script fixing

[Coding] Manual Inbound
04 Dec 2025 14:52 - Siriwilai Chaiwattanaphon

Status: New Start date: 02 Dec 2025
Priority: Normal Due date: 02 Dec 2025
Assignee: Tanong Amnuaypornsti % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

History

#1 - 04 Dec 2025 14:55 - Siriwilai Chaiwattanaphon
- Parent task changed from #1022 to #3072

#2 - 12 Dec 2025 17:00 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

19 Dec 2025

1/1



http://www.tcpdf.org

